/*---------------------------------------------------------------------------------------------
 *  Copyright (c) Microsoft Corporation. All rights reserved.
 *  Licensed under the MIT License. See License.txt in the project root for license information.
 *--------------------------------------------------------------------------------------------*/
// Do not edit this file. It is machine generated.
{
	"quickOpen": "Gehe zu Datei...",
	"quickNavigateNext": "Zum nächsten Element in Quick Open navigieren",
	"quickNavigatePrevious": "Zum vorherigen Element in Quick Open navigieren",
	"quickSelectNext": "Nächstes Element in Quick Open auswählen",
	"quickSelectPrevious": "Vorheriges Element in Quick Open auswählen"
}